#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
-1000=L'aplicaci\u00F3 no t\u00E9 prou mem\u00F2ria.
4019=Cap resposta
4018=Si us plau, introdu\u00EFu una contrasenya nova per a l'usuari %.100s@%.100s\:
4017=Introdu\u00EFu la contrasenya per a %1$s@%2$s.
4016=L'ordre DELE no ha tingut \u00E8xit.
4015=L'ordre LIST no ha tingut \u00E8xit.
4014=No heu indicat cap nom d'usuari per a aquest servidor. Si us plau, indiqueu-ne un al men\u00FA de configuraci\u00F3 de comptes i torneu-ho a provar.
4013=S'ha produ\u00EFt un error en recuperar la contrasenya de correu.
4012=L'ordre RETR no ha tingut \u00E8xit.
4011=El servidor de correu POP3 (%s) no permet l'\u00FAs de l'ordre TOP. Degut a aix\u00F2, no es pot utilitzar l'opci\u00F3 ``Mida m\u00E0xima del missatge''. Aquesta opci\u00F3 ha estat inhabilitada\: els missatges es baixaran independentment de la seva mida.
4010=El servidor POP3 (%S) no permet l'\u00FAs d'UIDL, que \u00E9s necessari per utilitzar les opcions ``Deixa al servidor'' i ``Mida m\u00E0xima del missatge''. Per baixar el correu, desactiveu aquestes opcions al quadre Servidor de correu de Prefer\u00E8ncies.
4009=S'han rebut %ld de %ld missatges
4008=No hi ha missatges nous al servidor.
4007=Connexi\u00F3\: s'ha contactat amb l'ordinador central, s'hi est\u00E0 enviant la informaci\u00F3 d'entrada...
4006=No es pot escriure el correu a la b\u00FAstia. Assegureu-vos que teniu privilegis d'escriptura del sistema de fitxers i que teniu prou espai al disc per copiar-hi la b\u00FAstia.
4037=No es pot localitzar el fitxer de gesti\u00F3 de cues del correu.
4005=L'ordre PASS no ha tingut \u00E8xit.
4036=No es pot truncar el fitxer de gesti\u00F3 de cues %S.
4004=L'ordre USER no ha tingut \u00E8xit.
4035=No es pot suprimir el fitxer de bloqueg %S.
4003=S'ha produ\u00EFt un error amb el servidor de correu POP3.
4034=No es pot crear el fitxer de bloqueig %S. Per poder treballar-hi, \u00E9s necessari crear fitxers de bloqueig en el directori de gesti\u00F3 de cues del correu. En alguns sistemes, aix\u00F2 s'assoleix fent que el directori de gesti\u00F3 de cues sigui el mode 01777.
4002=S'est\u00E0 rebent el missatge %S de %S
4001=Fet
4033=No es pot obrir el fitxer de la impresora del correu %S.
4000=S'est\u00E0 construint el fitxer de resum per a %S...
4032=S'ha bloquejat el fitxer de la impressora del correu %S.
4031=El servidor de correu no suporta l'autentificaci\u00F3 segura o no entrat una contrasenya incorrecta. Si us plau, verifiqueu la vostre contrasenya o desactiveu l'autentificaci\u00F3 de seguretat dins dels par\u00E0metres del compte del vostre servidor de correu.
4030=El servidor de correu no suporta l'autenticaci\u00F3 segura.
-321=No hi ha prou espai al disc per baixar nous missatges. Intenteu suprimir missatges antics, buidar la carpeta Paperera i compactar les carpetes de correu, i torneu-ho a provar.\n
4029=Aquesta carpeta est\u00E0 en proc\u00E9s. Si us plau, espereu fins que el processament acabi per rebre els missatges.
4028=S'estan movent %S de %S missatges a %S
4027=S'estan copiant %S de %S missatges a %S
4026=S'estan suprimint %S de %S missatges
4025=El servidor de correu ha respost\:
4024=L'ordre STAT no ha tingut \u00E8xit.
4023=La paperera ja cont\u00E9 una carpeta de nom %s. La carpeta que acabeu de suprimir \u00E9s a la paperera amb el nom nou %s.
4021=Esteu segur que voleu llen\u00E7ar la carpeta seleccionada a la paperera?
4020=Introdu\u00EFu la contrasenya
